Главная » FAQ

Для АРМ "Скиф" версии 2.11 и выше необходимо установить библиотеки:

Microsoft Visual C++ 2015 (x86)

Для АРМ "Скиф" версии 2.10 и ниже необходимо установить библиотеки:

Microsoft Visual C++ 2010 (x86)


В некоторых Windows не устанавливается служба сервера Скифа. Необходимо запустить конфигуратор с правами администратора. Это не требуется в АРМ "Скиф" версии 2.11 и выше.


Необходимо остановить службу сервера и скопировать каталоги:  «Base» - база данных; «Events» - журнал событий. Базу данных и журнал событий можно переносить между разными ОС (Windows, Linux, Mac OS).


Завершите работу клиентского и серверного ПО и удалите (или переместите) каталог «Events»


Завершите работу клиентского и серверного ПО и удалите (или переместите) каталог «ADC».


В Конфигураторе, на вкладке "АРМы", нажмите на нужный АРМ и в правом окне укажите какие планы доступны АРМу. 


Для АРМ "Скиф" версии 2.11 и выше необходимо установить библиотеки: 

libqt5multimedia5, libqt5serialport5, libqt5websockets5, libqt5qml5,

остальные библиотеки должны установиться автоматически по зависимостям:

libqt5Core5a, libqt5gui5, libqt5network5, libqt5svg5, libqt5widgets5.

 

Для АРМ "Скиф" версии 2.10 и ниже необходимо установить библиотеки:  

libphonon4, libqt4-core, libqt4-gui, libqt4-network, libqt4-script.


Необходимо добавить пользователя в группу dialout: 
sudo usermod -a -G dialout username
где username — имя пользователя.


Некоторые приборы не сообщают состояния тампера по запросу программы. Для таких приборов, состояние тампера вычисляется по прошедшему событию, а не в произвольный момент времени.


Программа не опрашивает состояния шлейфов сигнализации (ШС) если они не включены в раздел. Если требуется чтобы программа опрашивала все ШС, независимо от включения их в раздел, то необходимо снять галочку «Опрашивать только ШС, включенные в раздел»


Форма входа
Наш опрос
Для какой ОС будет востребована программа:
Всего ответов: 641
Статистика

Онлайн всего: 1
Гостей: 1
Пользователей: 0